Subject: Re: bug#865: 23.0.60; The directory is unsafe today

From: Francis Litterio <[email-masked]>
Date: Sun, 07 Sep 2008 11:44:50 -0400

Stefan Monnier wrote:

>> The MS-Windows access right set is richer than just Read,
>> Write, Execute.
>
> That doesn't really matter, the point is that nobody but the creating
> user should have any right.

Would it be acceptable for Emacs on Windows to change the ownership of
any file it creates to be the user running Emacs, and then set the ACLs
such that the creating user is the only user with rights to the file?
--
Fran